/* Global Css */
@font-face {
    font-family:"europa";
    src:url("https://use.typekit.net/af/f3ba4f/00000000000000003b9b12fa/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/f3ba4f/00000000000000003b9b12fa/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/f3ba4f/00000000000000003b9b12fa/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
    font-display:auto;
    font-style:normal;
    font-weight:700;
}
@font-face {
    font-family:"europa";
    src:url("https://use.typekit.net/af/3e64fb/00000000000000003b9b12fe/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/3e64fb/00000000000000003b9b12fe/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/3e64fb/00000000000000003b9b12fe/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
    font-display:auto;
    font-style:normal;
    font-weight:300;
}
@font-face {
    font-family:"europa";
    src:url("https://use.typekit.net/af/4eabcf/00000000000000003b9b12fd/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4eabcf/00000000000000003b9b12fd/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4eabcf/00000000000000003b9b12fd/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
    font-display:auto;
    font-style:normal;
    font-weight:400;
}
@font-face {
    font-family:"europa";
    src:url("https://use.typekit.net/af/a386b3/00000000000000003b9b12f9/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/a386b3/00000000000000003b9b12f9/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/a386b3/00000000000000003b9b12f9/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
    font-display:auto;
    font-style:italic;
    font-weight:300;
}
@font-face {
    font-family:"europa";
    src:url("https://use.typekit.net/af/e32ad9/00000000000000003b9b12fb/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/e32ad9/00000000000000003b9b12fb/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/e32ad9/00000000000000003b9b12fb/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
    font-display:auto;
    font-style:italic;
    font-weight:400;
}
@font-face {
    font-family:"europa";
    src:url("https://use.typekit.net/af/a6fa4a/00000000000000003b9b12fc/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/a6fa4a/00000000000000003b9b12fc/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/a6fa4a/00000000000000003b9b12fc/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
    font-display:auto;
    font-style:italic;
    font-weight:700;
}

body, h1, h2, h3, h4, h5, h6, p, .tk-europa {font-family: 'Poppins', sans-serif;font-style: normal;}
.font-28 {font-size: 28px !important;}
.font-18 {font-size: 18px !important;}
.font-16 {font-size: 16px !important;}
.font-14 {font-size: 14px !important;}
.font-13 {font-size: 13px !important;}
.font-12 {font-size: 12px !important;}
.font-11 {font-size: 11px !important;}
.font-20 {font-size: 20px !important;}
.font-22 {font-size: 22px !important;}
.font-24 {font-size: 24px !important;}
.font-26 {font-size: 26px !important;}
.text-primary {color: #12b094 !important;}
.btn-white {background-color: #fff;color: #12b094;}
.btn-white:hover {background-color: #489d99;color: #fff;}
.btn-black-white {background-color: #fff;color: #6c757d;}
.btn-black-white:hover {background-color: #6c757d;color: #fff;}
.lh-normal {line-height: normal !important;}
.lh-1 {line-height: 10px !important;}
.radius-10 {border-radius: 10px !important;}
.radius-15 {border-radius: 15px !important;}
.radius-30 {border-radius: 30px !important;}
/* .btn-primary {
    background-color: #12b094;
    border-color: #12b094;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    letter-spacing: .2rem;
    box-shadow: 0 2px 6px rgba(100,185,255,.3);

} */
.btn-primary {
    background-color: #12b094;
    border-color: #12b094;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-transform: initial;
    letter-spacing: initial;
    padding: 8px 16px;
    border-radius: 6px;
    display: inline-block;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    box-shadow: none;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::after,.custom-control-input:checked~.custom-control-label::before {
    background-color: #12b094;
    border-radius: 6px !important;
}
a {
    color: #12b094;
}
a:hover {
    color: #489d99;
}
.btn-primary:hover {
    background-color: #489d99 !important;
    border-color: #489d99 !important;
    color: #fff !important;

}
.btn-outline-dark {background-color: #fff;color: #6c757d;}
.btn-outline-dark:hover {background-color: #6c757d;color: #fff;}
.form-control:focus, .bootstrap-select .dropdown-toggle:focus, #partitioned:focus, .phone-verification .close:focus, .thankyou .close:focus {outline: 0 !important;box-shadow: none !important;}
.bootstrap-select .btn {padding: 5px 25px 0 .75rem;font-size: 14px;}
.bootstrap-select>.btn-light.dropdown-toggle, .bootstrap-select>.btn-light.dropdown-toggle:focus {background-color: inherit;border: 0;}
.bootstrap-select .dropdown-toggle::after {display: none;}
.bootstrap-select .dropdown-toggle {background-image: url("../img/select-arrow.png");background-repeat: no-repeat;background-size: 11px;background-position: 97% center;}
.bootstrap-select.btn-group .dropdown-menu {left: -1px !important;right: -1px;}
.font-weight-semibold {font-weight: 600 !important;}
.font-weight-medium {font-weight: 500 !important;}
.font-weight-light {font-weight: 300 !important;}

/* Header */
header .dropdown-menu.show {border: 1px solid #E0E0E0;border-radius: 4px;}
header .dropdown-menu.show a {
    color: #262626;
    font-weight: 300;
}
header .dropdown-menu.show a:hover {
    color: #fff;
    background-color: #12b094 !important;
    align-content: center;
}s

/* Homepage */
.banner {background-image: url("../img/banner.jpg");background-size: cover;background-repeat: no-repeat;}
.banner h6 {color: #3B3E40;font-size: 19px;}
.banner .nav-tabs {background-color: #ECF4FD;max-width: 400px;border-radius: 50px;}
.banner .nav-tabs a {color: #324755;font-weight: normal;padding: 12px 30px;}
.banner .nav-tabs li:first-child a {border-radius: 50px 0 0 50px;}
.banner .nav-tabs li:last-child a {border-radius: 0 50px 50px 0;}
.banner .nav-tabs a.active {background-color: #324755;color: #fff;}
.banner .tab-content .form-control {border: 1px solid #E4E4E4;border-radius: .35rem !important;}
.banner .tab-content .form-group label, .banner .tab-content .form-group .form-control {color: #7A8288;}
.claim {background-color: #F3F3F3;}
.claim h3 {color: #2F344B;font-size: 34px;}
.claim h6 {color: #0A0808;font-size: 18px;}
.claim-contain::-webkit-scrollbar, .benefit-content::-webkit-scrollbar {width: 5px;height: 5px;}
.claim-contain::-webkit-scrollbar-track, .benefit-content::-webkit-scrollbar-track {background: #E9E9E9;}
.claim-contain::-webkit-scrollbar-thumb, .benefit-content::-webkit-scrollbar-thumb {background: #C5C3C2;}
/*.claim-contain {max-height: 60px;overflow-y: auto;}*/
.claim-profile {background-color: #324755;}
.claim-profile, .benefits {background-image: url("../img/dot-box.png");background-size: 190px 190px;background-position: 10% 197%;background-repeat: no-repeat;}
.benefits {background-color: #E9E9E9;}
.benefits h3 {color: #324755;font-size: 36px;}
.ben-img {width: 77px;height: 77px;}
/*.benefit-content {max-height: 111px;overflow-y: auto;}*/
.benefits h6 {color: #717272;}
.claim p, .benefits p {color: #949595;}
.benefits {background-position: 10% -110px;}
.bg-benefit {background-color: #30ACC2;border-top-right-radius: 70px;background-image: url("../img/trial-bg.png");background-repeat: no-repeat;background-position: 0 -15px;}
.claim-profile h2 {font-size: 36px;}
.claim-profile button, .benefits button {font-size: 18px;}
.benefits h4 {font-size: 26px;}
.log-hover, .login-link:hover .log {display: none;}
.login-link:hover .log-hover {display: inline-block;}
input.form-control, select.form-control, textarea.form-control, .banner .tab-content .form-control {min-height: 34px !important;}
.banner .bootstrap-select .btn {font-size: 11px;}

/* Tel Input */
.input-group > .intl-tel-input.allow-dropdown {-webkit-box-flex: 1;-ms-flex: 1 1 auto;flex: 1 1 auto;width: 1%;}
.input-group > .intl-tel-input.allow-dropdown > .flag-container {z-index: 4;}
.iti-flag {background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/12.1.6/img/flags.png");}
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
    .iti-flag {
      background-image: url("https://cdnjs.cloudflare.com/ajax/libs/intl-tel-input/12.1.6/img/flags@2x.png");
    }
}
/* End Tel Input */


/* Follow */
.follow h2 {color: #191919;font-size: 52px;}
.follow p {font-size: 22px;color: #A8AAAE;}
.follow h4 {color: #2F344B;}
.follow-count {border: 1px solid #E5E5E5;width: 26px;height: 26px;line-height: 25px;color: #2C2292;}
.follow-count::after {position: absolute;content: "";z-index: 1;border-bottom: 1px solid #E5E5E5;width: 45px;left: 25px;top: 13px;}

/* Footer */
footer {background-color: #314755;}
.footer a, .footer li, .footer li small {color: #C8D1D3;}
.foo-last span {color: rgba(255,255,255,0.4);}
.footer .input-group {
    background: #000;
    border-radius: 20px;
    border: 0;
    margin-top: 15px;
    flex-wrap: inherit;
}
.footer .form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem .375rem 20px;
    font-size: 14px;
    line-height: 1.5;
    color: rgba(255,255,255,.7);
    background: #000;
    background-clip: padding-box;
    border: 0;
    border-radius: 20px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin: 0;
    position: relative;
}
.footer {
    background: #262626;
    padding: 50px 0;
}
.footer .input-group .btn-outline-primary {
    border: 0;
    border-radius: 50%;
    background: #12b094;
    color: #fff;
    width: 30px;
    height: 30px;
    margin: 4px;
    padding: 4px 6px;
    font-family: 'Poppins', sans-serif;
    letter-spacing: .2rem;
    line-height: 21px;
    font-weight: 600;
}
.footer ul.social-icon li:hover {
    background-color: #8ea0ab;
    border-radius: 17px;
}
.footer ul.social-icon li a {
    padding-bottom: 0;
    font-size: 14px;
}
.footer ul.social-icon li {
    border: 1px solid rgb(255, 255, 255);
    border-radius: 50%;
    /* width: 30px; */
    /* height: 30px; */
    padding: 6px 4px;
}
.footer .social-icon a {width: 20px;height: 20px;color: #fff;}
.chat-us {width: 77px;height: 77px;background-color: #12b094;right: 55px;bottom: 80px;z-index: 99;}
.chat-us span {font-size: 38px;}
.footer ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.footer ul li:first-child {
    color: #fff;
}
.pay_contain {
    background-color: #1d2633;
    border-top: 1px solid rgba(255, 255, 255, .12);
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
}

.pay_contain .copy-reserve {
    color: #ffffff;
}
.pay_contain .pt-logo {
    height: 42px;
    margin-top: 7px;
}
.footer-links h5.mb-3.h-60 {
    min-height: 50px;
    height: auto;
}
.footer ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    padding-bottom: 12px;
    display: block;
    font-weight: 400;
}
.copyright p {color: rgba(255,255,255,0.62);}
.copyright p {
    color: #606060;
    font-size: 12px;
    margin: 0;
}
.address-bar p {
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
}
/* .fixed-custom{
    position: fixed;
    top: 0;
} */
/* Thank You */
.thankyou p {color: #7D7D7D;}
.thankyou .modal-content {background-color: #F6F6F6;}

/* Phone Verification */
.phone-verification h5, .phone-verification p {color: #404D56;}
.phone-verification p.recieve-code {color: rgba(64,77,86,0.36);}
#partitioned {padding-left: 15px;letter-spacing: 42px;border: 0;background-image: linear-gradient(to left, #DADADA 70%, rgba(255, 255, 255, 0.5) 0%);background-position: bottom;background-size: 50px 1px;background-repeat: repeat-x;background-position-x: 35px;width: 220px;min-width: 220px;color: #888;}
#divInner{left: 0;position: sticky;}
#divOuter{width: 190px;overflow: hidden;}
.phone-verification .close, .thankyou .close {top: 15px;right: 15px;}

/* Login */
.log-benefits h3 {font-size: 28px;}
.log-benefits h3, .log-benefits h6 {color: #262626;}
.log-benefits h6, .log-benefits span {font-family: 'Poppins', sans-serif;}
.log-benefits span {width: 25px;height: 25px;background-color: #050505;line-height: 27px;}
.log-banner-2 {background-image: url("../img/earn-banner.jpg");background-size: cover;background-repeat: no-repeat;}
.log-banner-2 p {font-size: 24px;}
.log-banner {background-image: url("https://exalogic-store.s3.us-east-2.amazonaws.com/enursing/banner.png");background-size: cover;background-repeat: no-repeat;}
.log-banner h2 {font-size: 38px;}
.faq-left h4, .faq-contain h5 {color: #262626;}
.faq-right .panel-title>a, .panel-title>a:active {display:block;padding:15px;color:#555;font-size:16px;font-weight:bold;text-transform:uppercase;letter-spacing:1px;word-spacing:3px;text-decoration:none;}
.faq-right .panel-heading  a:before {font-family: 'Glyphicons Halflings';content: "\e114";float: right;transition: all 0.5s;}
.faq-right .panel-heading.active a:before {-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);transform: rotate(180deg);}
.md-accordion .card .card-header a:not(.collapsed) .rotate-icon {-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.faq-contain .card-body {color: #B0B2C0;}

.log-set {background-color: #F7F8FE;}
.log-set h2 {
    font-size: 40px;
}
.log-set-right h6,
.log-set h2,
.log-set p,
.log-tabs .nav-tabs a,
.log-set-right .tab-content label,
.log-set-right .tab-content p,
/*.log-fgot,*/
.or-border span {
    color: #262626;
}

section.social-media div ul {position: fixed;right: 0;top: 350px;z-index: 1000;display: flex;flex-direction: column;align-items: flex-end;}
section.social-media div ul li {margin-bottom: 5px;}
.nav-social {border-radius: 50%;width: 35px;height: 35px;line-height: 26px;padding: 4px 9px !important;text-align: center;}
.nav-fb, .nav-tw, .nav-ln {border: 1px solid #12b094;background: #12b094;color: #fff!important;}
.feedback-btn {transform: rotate(-90deg);-ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);position: fixed;z-index: 100;right: -45px;top: 240px;display: flex;align-items: center;border-radius: 20px;}
.log-tabs .nav-tabs a.active {font-weight: bold;}
.log-tabs .nav-tabs a::after {position: absolute;content: "";width: 45px;height: 2px;left: 0;right: 0;margin: 0 auto;bottom: -12px;}
.log-tabs .nav-tabs a.active::after {border-bottom: 1px solid #262626;}
.log-tabs .nav-tabs a::after {border-bottom: 1px solid transparent;}
.or-border::before {position: absolute;content: "";border-bottom: 1px solid #E1E1E6;left: 0;top: 15px;right: 0;}
.or-border span {background-color: #F7F8FE;z-index: 1;padding: 0 10px;}
.faq-contain .accordion .card-header i {top: 15px;right: 15px;}

.work-detail {
     color: #324755;
     font-size: 16px;
     font-weight: 400;
    padding: 20px 0 40px;
 }
.material-icons.doctor-register{
    font-size: 18px;
    padding-top: 3px;
}


/* Responsive UI */
@media (max-width: 1199px) {
.banner .nav-tabs a {font-size: 12px !important;padding: 12px 21px;}
.chat-us {width: 57px;height: 57px;}
.banner .nav-tabs {max-width: 323px;}
.follow-count::after {width: 30px;}
.claim h6 {font-size: 15px;}
}

@media (max-width: 991px){
.follow-count::after {width: 30px;}
.ben-img {width: 57px;height: 57px;}
.ben-img img {max-width: 20px;}
.claim-profile h2 {font-size: 28px;}
.benefits h4 {font-size: 18px;}
.claim-profile button, .benefits button {font-size: 16px;}
    .iti__flag-container .iti__country-list {
        max-width: 315px;
        width: 100%;
        min-width: 315px;
    }
}

@media (max-width: 767px){
.claim-contain, .benefit-content {max-height: inherit;}
.follow h4 {font-size: 14px;}
.follow-count {font-size: 11px !important;}
.follow br {display: none;}
.follow h2 {font-size: 33px;}
    /*.iti-mobile .iti--container {*/
        /*top: 365px !important;*/
        /*bottom: 0 !important;*/
        /*left: 30px !important;*/
        /*right: 0 !important;*/
        /*position: fixed;*/
        /*height: 100%;*/
        /*max-height: 200px;*/
        /*overflow-y: scroll;*/
        /*max-width: 355px;*/
        /*overflow-x: scroll;*/
    /*}*/
    .iti {
        width: inherit !important;
    }
}

@media (max-width: 575px){
.claim-profile h2 {font-size: 21.5px;}
.claim-profile {background-image: inherit;}
.chat-us {bottom: 120px;}
.benefits h3 {font-size: 27px;}
.follow br, .follow-count::after {display: none;}
.follow-count {width: 20px;height: 20px;line-height: 19px;font-size: 10px !important;}
.follow h4 {font-size: 11px;}
.banner .nav-tabs li {width: 100%;text-align: center;}
.banner .nav-tabs a.active {border-radius: 50px !important;}
.banner .nav-tabs {border-radius: 30px;}
.log-banner h2 {font-size: 30px;}
.log-set h2 {font-size: 26px;}
}
